.frontCover {
    qrfullpage: 1;
}

.bgColor-1 {
    background-color: #ffffff;
}

.copyRightTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    color: #627A84;
    margin: 2em 0em 2em 0em;
}

h1.firstTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    border-bottom: 2px dashed #627A84;
    border-top: 2px dashed #627A84;
    padding: 0.75em 0 0.75em 0;
    text-align: center;
    text-indent: 0em;
    width: 100%;
    color: #627A84;
    margin: 2em 0em 2em 0em;
}

  
h2.secondTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    line-height: 1.3em;
    text-indent: 0em;
    border-bottom: 1px solid #627A84;
    color: #627A84;
    margin: 2em 0em 2em 0em;
}

h3.thirdTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
    color: #627A84;
    margin: 2em 0em 2em 0em;
}

 
h4.fourthTitle-1 {
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    font-size: 1em;
    text-indent: 0;
    color: #627A84;
    margin: 1em 0em 1em 0em;
}

h5.fifthTitle-1 {
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    font-size: 1em;
    text-indent: 0;
    color: #627A84;
    margin: 1em 0em 1em 0em;
}

p {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

.note {
    font-size: 0.8em;
}

.block {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    margin-left: 2em;
    margin-right: 2em;
    font-size: 0.9em;
}

.img {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    color: #627A84;
    font-size: 0.9em;
    text-align: center;
    text-indent: 0;
    margin: 0.3em 0em;
}

.center {
    text-align: center;
    margin: 1em auto;
}

.img-a {
    width: 90%;
}

.img-e {
    width: 50%;
}

.img-f {
    width: 40%;
}

.lk {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    text-align: right;
    margin-right: 2em;
    font-size: 0.9em;
}

.left {
    text-indent: 0em;
    margin-left: 0%;
    margin-right: 0%;
}

.img-b {
    width: 80%;
}

.img-c {
    width: 70%;
}